<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [RunningScript](./bitburner.runningscript.md) &gt; [offlineRunningTime](./bitburner.runningscript.offlinerunningtime.md)

## RunningScript.offlineRunningTime property

Number of seconds that the script has been running offline

**Signature:**

```typescript
offlineRunningTime: number;
```
